
Foreman - Feature #26492

graphql: add Medium queries

03/30/2019 08:27 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6631

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 0d9c9615 - 04/03/2019 11:54 AM - Timo Goebel

fixes #26492 - graphql: add media queries

History

#1 - 03/30/2019 08:27 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 03/31/2019 01:20 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/foreman/pull/6631 added

#3 - 04/03/2019 11:55 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- Fixed in Releases 1.22.0 added
